Subject: Re: [PATCH] meson: skip gitweb build when Perl is disabled

From: Junio C Hamano <[email-masked]>
Date: Fri, 20 Dec 2024 07:50:40 -0800

Patrick Steinhardt <[email-masked]> writes:

> I don't think it's incorrect. The Perl features are those that the Git
> distribution itself uses, including all the Perl modules in "perl/". The
> gitweb subsystem, as far as I can see, uses none of those functions and
> thus the data we configure in case `perl_features_enabled` is true is
> irrelevant for gitweb.

Ah, now that makes sense to me why these things are laid out that
way.  Thanks.